English

FAQ: Is ArcGIS Desktop 10 compatible with previous versions of ArcPad?

Question

Is ArcGIS Desktop 10 compatible with previous versions of ArcPad?

Answer

Yes, ArcPad 7.1.1 and ArcPad 8.0 are compatible with ArcGIS Desktop 10.

However, after installing ArcPad 7.1.1 or 8.0, the ArcPad Data Manager Extension is not automatically visible in ArcGIS Desktop. This is a known issue. Refer to the link to the knowledge base article in the Related Information section below for the workaround.

Related Information